import { FlexRowJustify, StandardGutterType } from './typing';
export declare class FlexHelper {
    static justify(justify: string | FlexRowJustify | undefined): string | undefined;
    static convertGutter(gutter: string, defaultGutter?: StandardGutterType): StandardGutterType;
    private static isInvalidGutterNumber;
}
